{
  "verseBefore": "bơơn kaalh paraat ku kaluh hlêêl hngơy. akêh, ji bơơn ad uuh ku Yaak Plêêk Kơy Plêêk. 'Ngưq ji xôq gô hnoq ik dơơp yôôch varơuq dơơp padooh taboon ku Lôôk Wơt Dêh xing theng Jê-ru-xa-leem ji kaluh dêh gah gih dong truh aduq Y-ly-rii.\n\\ts\\*",
  "verseAfter": "bơơn kaalh paraat ku kaluh hlêêl hngơy. akêh, ji bơơn daa uuh ku Yaak Plêêk Kơy Plêêk. 'Ngưq ji xôq gô hnoq ik dơơp yôôch varơuq dơơp padooh taboon ku Lôôk Wơt Dêh xing theng Jê-ru-xa-leem ji kaluh dêh gah gih dong truh aduq Y-ly-rii.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-06-22T03:37:19.690Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
